<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="">
		<item value="1000" key="org.eclipse.search.resultpage.limit"/>
	</section>
	<section name="">
		<item value="1000" key="org.eclipse.search.resultpage.limit"/>
	</section>
	<section name="DialogBounds_SearchDialog">
		<item value="1223" key="DIALOG_WIDTH"/>
		<item value="390" key="DIALOG_Y_ORIGIN"/>
		<item value="368" key="DIALOG_X_ORIGIN"/>
		<item value="488" key="DIALOG_HEIGHT"/>
		<item value="1|Sans Serif|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="Search">
		<list key="Search.processedPageIds">
			<item value="org.eclipse.jubula.client.ui.search.testDataSearch"/>
			<item value="org.eclipse.jubula.client.ui.search.simpleDataSearch"/>
			<item value="org.eclipse.rse.internal.files.ui.search.searchPage"/>
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.mylyn.tasks.ui.search.page"/>
			<item value="org.eclipse.cdt.ui.pdomSearchPage"/>
			<item value="org.eclipse.egit.ui.commitSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.pde.internal.ui.search.SearchPage"/>
		</list>
		<list key="Search.enabledPageIds">
			<item value="org.eclipse.jubula.client.ui.search.testDataSearch"/>
			<item value="org.eclipse.jubula.client.ui.search.simpleDataSearch"/>
			<item value="org.eclipse.rse.internal.files.ui.search.searchPage"/>
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.mylyn.tasks.ui.search.page"/>
			<item value="org.eclipse.cdt.ui.pdomSearchPage"/>
			<item value="org.eclipse.egit.ui.commitSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.pde.internal.ui.search.SearchPage"/>
		</list>
	</section>
	<section name="org.eclipse.search.text.FileSearchResultPage">
		<item value="1000" key="org.eclipse.search.resultpage.limit"/>
	</section>
	<section name="TextSearchPage">
		<item value="false" key="CASE_SENSITIVE"/>
		<item value="true" key="REG_EX_SEARCH"/>
		<item value="false" key="SEARCH_DERIVED"/>
		<item value="12" key="HISTORY_SIZE"/>
		<section name="HISTORY11">
			<item value="true" key="isRegExSearch"/>
			<item value="DISABLE_JTAG" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="EXTENSIONS">
			<item value="*.c" key="2"/>
			<item value="*" key="1"/>
			<item value="*.c, *.h" key="0"/>
		</section>
		<section name="HISTORY10">
			<item value="true" key="isRegExSearch"/>
			<item value="api_jtag\.h" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY9">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*Debug) &lt;= debug &amp;&amp; \( debugMask &gt;&gt; (debug\w*) \) &amp; 1 \)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.c"/>
				<item value="*.h"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY8">
			<item value="true" key="isRegExSearch"/>
			<item value="if\s*?\(\s*?(\w*Debug)\s*?&lt;=\s*?debug\s*?&amp;&amp;\s*?\(\s*?debugMask\s*?&gt;&gt;\s*?(debug\w*) \)\s*?&amp;\s*?1\s*?\)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY5">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*?Debug) &lt;= debug &amp;&amp; \(debugMask &gt;&gt; (debug\w*?)\) &amp; 0x1 \)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.c"/>
				<item value="*.h"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY4">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*?Debug) &lt;= debug &amp;&amp; \(debugMask &gt;&gt; (debug\w*?)\) &amp; 0x1\s*\)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.c"/>
				<item value="*.h"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY7">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*?Debug) &lt;= debug &amp;&amp; \( debugMask &gt;&gt; (debug\w*?) \) &amp; 0x1 \)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY6">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*?Debug) &lt;= debug &amp;&amp; \( debugMask &gt;&gt; (debug\w*?)\) &amp; 0x1 \)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.c"/>
				<item value="*.h"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY2">
			<item value="true" key="isRegExSearch"/>
			<item value="#include &quot;api_constants\.h&quot;\R" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.c"/>
				<item value="*.h"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY3">
			<item value="true" key="isRegExSearch"/>
			<item value="if \( (\w*?Debug) &lt;= debug &amp;&amp; \(debugMask &gt;&gt; (debug\w*?)\) &amp; 1\s*\)" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY0">
			<item value="true" key="isRegExSearch"/>
			<item value="OWI_DDR" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
		<section name="HISTORY1">
			<item value="true" key="isRegExSearch"/>
			<item value="MAX_PARAMETER" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*.h"/>
				<item value="*.c"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
	</section>
	<section name="SearchDialog.ScopePart">
		<item value="0" key="scope"/>
	</section>
	<section name="ReplaceDialog2">
		<list key="replace_with">
			<item value="#include &quot;api_constants.h&quot;\R#include &quot;api_debug.h&quot;\r"/>
			<item value="if \( \1 &lt;= debug &amp;&amp; \( \( debugMask &gt;&gt; \2 \) &amp; 0x1 \) \)"/>
			<item value="if \( \1 &lt;= debug &amp;&amp; \( \( debugMask &gt;&gt; \2 \) &amp; 1 \) \)"/>
			<item value="jtag\.h"/>
			<item value="ALLOW_DISABLE_JTAG"/>
		</list>
	</section>
</section>
